.u-section-1 .u-sheet-1 {
  min-height: 1368px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 130px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 680px;
  margin: 30px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/deland-craven-front-apron.png");
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-6 {
  width: 680px;
  margin: 0 auto 100px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1703px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
  }
}